Bug 166385 - Glitch in the emoticon preview panel
Summary: Glitch in the emoticon preview panel
Status: RESOLVED FIXED
Alias: None
Product: kopete
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-12 17:42 UTC by albert
Modified: 2008-09-06 13:12 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description albert 2008-07-12 17:42:54 UTC
Version:            (using KDE 4.0.83)
Installed from:    Ubuntu Packages

If the pointer hovers the bat emoticon (:-[), in the "add emoticon" menu of the chat window, and then passes over another icon, the preview panel, on the right side, shows the latter and part of the wings of the former.
Comment 1 Stefan Sarzio 2008-07-18 10:26:36 UTC
Same on KDE 4.1 RC 1
Comment 2 Kai Becker 2008-07-20 15:29:06 UTC
confirming as well KDE 4.0.99 Suse 11
Comment 3 Dominik Tritscher 2008-07-22 22:08:18 UTC
Same here with Kopete 0.50.80 from Kubuntu packages.
Comment 4 Pino Toscano 2008-09-06 13:12:26 UTC
Fixed for KDE 4.2 (r857734) and KDE 4.1.2 (r857736).